Unable to Upgrade Eve-Community

Moderator: mike

Post Reply
ordnanem24
Posts: 9
Joined: Wed Aug 22, 2018 10:00 am

Unable to Upgrade Eve-Community

Post by ordnanem24 » Mon Jun 06, 2022 3:37 pm

When i execute apt get-update i encounter this error, hoping someone can help me please. Thanks!

root@eve-ng:~# apt get-update
E: Invalid operation get-update
root@eve-ng:~# apt update
Hit:1 http://security.ubuntu.com/ubuntu xenial-security InRelease
Hit:3 http://us.archive.ubuntu.com/ubuntu xenial InRelease
Hit:4 http://us.archive.ubuntu.com/ubuntu xenial-updates InRelease
Err:2 http://www.eve-ng.net/repo xenial InRelease
Clearsigned file isn't valid, got 'NOSPLIT' (does the network require authentication?)
Fetched 96.0 kB in 3s (27.9 kB/s)
Reading package lists... Done
E: Failed to fetch http://www.eve-ng.net/repo/dists/xenial/InRelease Clearsigned file isn't valid, got 'NOSPLIT' (does the network require authentication?)
E: Some index files failed to download. They have been ignored, or old ones used instead.
root@eve-ng:

muz_on
Posts: 1
Joined: Mon May 30, 2022 2:51 pm

Re: Unable to Upgrade Eve-Community

Post by muz_on » Wed Jun 08, 2022 7:08 am

The same problem

Uldis (UD)
Posts: 4588
Joined: Wed Mar 15, 2017 4:44 pm
Location: London
Contact:

Re: Unable to Upgrade Eve-Community

Post by Uldis (UD) » Fri Jun 10, 2022 6:46 am

you are trying updgrade deprecated version xenial ubuntu 16 based

if you want get new eve community 5 do backup and install fresh new eve v5

Post Reply